@charset "utf-8";


/*font-family*/
#navig,
#PowerItem,
#cms_quick,
#board-container span.bBtn input,
#board-container span.bBtn a,
.wizUser a,
.wizUser input{
	/*font-family: Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif,"돋움",dotum,gulim,tahoma !important;*/
	font-family: "Nanum Gothic", Dotum,"돋움", Gulim, "MS PGothic", AppleGothic, Sans-serif; !important;
}

/*font-size*/
#navig,
#PowerItem,
#cms_quick,
#board-container span.bBtn input,
#board-container span.bBtn a,
.wizBtn a,
.wizBtn input{
	font-size: 0.94em !important;
}


/*size*/
.wizUser .viewTop dl dt,
.wizUser .viewTop dl dd,
.wizUser .snsArea li a,
.wizUser .personalArea li a{
	font-size: 12px !important;
}
/*remocon*/
#navig li a.nav01,
#navig li a.nav02,
#navig li a.nav03,
#navig li a.nav04,
#navig li a.nav05,
#navig li a.nav06,
#navig li a.nav07{
	font-size: 1.02em;
}
#navig li a.nav04{
	letter-spacing: -0.2em;
}
div#setBG a span,
body#bg_edit a#btn_edit span{
	font-size: 12px !important;
}